.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.022000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.730000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.730000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.022000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.968000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.735000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.371778,0.379365,0.000000,0,0);-ms-transform:matrix(0.000000,-0.371778,0.379365,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.371778,0.379365,0.000000,0,0);}
.m0{transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);}
.m1{transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-3.200000px;}
.ls1{letter-spacing:-3.000000px;}
.ls2{letter-spacing:-0.760000px;}
.ls3{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:4.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.800000px;}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-10.120000px;}
._2{margin-left:-4.944000px;}
._4{margin-left:-3.780000px;}
._3{margin-left:-2.520000px;}
._5{margin-left:-1.260000px;}
._1{width:1.008000px;}
._0{width:2.016000px;}
._6{width:3.360000px;}
._c{width:4.852000px;}
._7{width:10.460646px;}
._d{width:15.796000px;}
._9{width:19.052000px;}
._b{width:30.140000px;}
._a{width:38.192000px;}
.fc2{color:rgb(148,152,156);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:76.000000px;}
.fs3{font-size:120.000000px;}
.fs8{font-size:128.000000px;}
.fs2{font-size:160.000000px;}
.fs7{font-size:498.126000px;}
.y0{bottom:0.000000px;}
.y2d{bottom:47.156900px;}
.y15{bottom:47.243244px;}
.y12{bottom:56.540116px;}
.ya{bottom:58.097941px;}
.y11{bottom:70.200294px;}
.y9{bottom:76.302912px;}
.y10{bottom:83.860472px;}
.y8{bottom:94.507884px;}
.y44{bottom:101.115210px;}
.y7{bottom:112.712855px;}
.y43{bottom:121.145686px;}
.y37{bottom:132.061537px;}
.y42{bottom:147.252073px;}
.y36{bottom:156.648946px;}
.y41{bottom:167.282549px;}
.y35{bottom:181.236356px;}
.y40{bottom:193.388937px;}
.y34{bottom:207.342743px;}
.y3f{bottom:213.419413px;}
.y6{bottom:233.133195px;}
.y33{bottom:233.449130px;}
.y3e{bottom:239.525800px;}
.y32{bottom:259.555517px;}
.y3d{bottom:259.556276px;}
.y5{bottom:263.488471px;}
.y31{bottom:285.661905px;}
.y3c{bottom:285.662663px;}
.y4{bottom:293.843747px;}
.y30{bottom:305.692381px;}
.y3b{bottom:305.693140px;}
.y3{bottom:324.199023px;}
.y2f{bottom:331.798768px;}
.y3a{bottom:331.799527px;}
.y2e{bottom:351.829244px;}
.y39{bottom:351.830003px;}
.y2{bottom:354.554300px;}
.y13{bottom:377.847619px;}
.y1{bottom:384.909576px;}
.y47{bottom:400.696930px;}
.y46{bottom:414.354072px;}
.y45{bottom:428.011215px;}
.yf{bottom:459.901554px;}
.y48{bottom:508.110358px;}
.y38{bottom:594.687387px;}
.y25{bottom:647.173608px;}
.y24{bottom:668.422605px;}
.y2c{bottom:689.671602px;}
.y23{bottom:698.768777px;}
.y2b{bottom:720.017773px;}
.y22{bottom:729.114948px;}
.y2a{bottom:741.266770px;}
.y21{bottom:759.461119px;}
.y29{bottom:771.612942px;}
.y20{bottom:789.807291px;}
.y28{bottom:792.861938px;}
.y1f{bottom:811.056288px;}
.y27{bottom:823.208110px;}
.y1e{bottom:832.305284px;}
.y1d{bottom:853.554281px;}
.y26{bottom:874.803278px;}
.y1c{bottom:883.900453px;}
.y1b{bottom:905.149450px;}
.y1a{bottom:944.319653px;}
.y17{bottom:991.345293px;}
.y19{bottom:994.404493px;}
.y14{bottom:1009.725683px;}
.ye{bottom:1022.935782px;}
.y16{bottom:1036.844823px;}
.y18{bottom:1039.904023px;}
.yd{bottom:1054.627182px;}
.yc{bottom:1098.648705px;}
.yb{bottom:1147.222155px;}
.h7{height:20.272000px;}
.hf{height:25.992000px;}
.h2{height:28.296000px;}
.hd{height:32.208000px;}
.h6{height:34.584000px;}
.he{height:34.656000px;}
.h1{height:34.752000px;}
.hc{height:37.728000px;}
.h5{height:59.736000px;}
.h4{height:94.320000px;}
.hb{height:100.608000px;}
.h3{height:115.040000px;}
.h9{height:208.435314px;}
.ha{height:358.152594px;}
.h8{height:851.295238px;}
.h0{height:1229.142857px;}
.w1{width:783.469770px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:33.878364px;}
.xb{left:43.397999px;}
.x16{left:55.428728px;}
.x18{left:93.481625px;}
.xf{left:117.215615px;}
.x13{left:122.327484px;}
.x14{left:144.277547px;}
.xc{left:174.530091px;}
.xd{left:177.249380px;}
.x11{left:250.712821px;}
.x12{left:253.772021px;}
.x9{left:419.694622px;}
.x3{left:458.132803px;}
.x2{left:460.773183px;}
.xa{left:462.086394px;}
.x8{left:465.268508px;}
.x4{left:467.874898px;}
.x19{left:475.834888px;}
.x17{left:477.968892px;}
.x1{left:491.838631px;}
.x15{left:502.706227px;}
.x5{left:511.177145px;}
.xe{left:533.192460px;}
.x7{left:586.339079px;}
.x1a{left:597.196204px;}
.x6{left:599.274822px;}
.x1b{left:607.930719px;}
.x1c{left:640.543976px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.811715pt;}
.ls1{letter-spacing:-2.635983pt;}
.ls2{letter-spacing:-0.667782pt;}
.ls3{letter-spacing:-0.386611pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:4.217573pt;}
.ws1{word-spacing:-4.217573pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-8.892050pt;}
._2{margin-left:-4.344100pt;}
._4{margin-left:-3.321339pt;}
._3{margin-left:-2.214226pt;}
._5{margin-left:-1.107113pt;}
._1{width:0.885690pt;}
._0{width:1.771381pt;}
._6{width:2.952301pt;}
._c{width:4.263264pt;}
._7{width:9.191363pt;}
._d{width:13.879331pt;}
._9{width:16.740251pt;}
._b{width:26.482845pt;}
._a{width:33.557824pt;}
.fs6{font-size:24.602510pt;}
.fs1{font-size:31.631799pt;}
.fs5{font-size:38.661088pt;}
.fs0{font-size:42.175732pt;}
.fs4{font-size:66.778243pt;}
.fs3{font-size:105.439331pt;}
.fs8{font-size:112.468619pt;}
.fs2{font-size:140.585774pt;}
.fs7{font-size:437.683933pt;}
.y0{bottom:0.000000pt;}
.y2d{bottom:41.434933pt;}
.y15{bottom:41.510800pt;}
.y12{bottom:49.679600pt;}
.ya{bottom:51.048400pt;}
.y11{bottom:61.682267pt;}
.y9{bottom:67.044400pt;}
.y10{bottom:73.684933pt;}
.y8{bottom:83.040400pt;}
.y44{bottom:88.846000pt;}
.y7{bottom:99.036400pt;}
.y43{bottom:106.446000pt;}
.y37{bottom:116.037333pt;}
.y42{bottom:129.384667pt;}
.y36{bottom:137.641333pt;}
.y41{bottom:146.984667pt;}
.y35{bottom:159.245333pt;}
.y40{bottom:169.923333pt;}
.y34{bottom:182.184000pt;}
.y3f{bottom:187.523333pt;}
.y6{bottom:204.845067pt;}
.y33{bottom:205.122667pt;}
.y3e{bottom:210.462000pt;}
.y32{bottom:228.061333pt;}
.y3d{bottom:228.062000pt;}
.y5{bottom:231.517067pt;}
.y31{bottom:251.000000pt;}
.y3c{bottom:251.000667pt;}
.y4{bottom:258.189067pt;}
.y30{bottom:268.600000pt;}
.y3b{bottom:268.600667pt;}
.y3{bottom:284.861067pt;}
.y2f{bottom:291.538667pt;}
.y3a{bottom:291.539333pt;}
.y2e{bottom:309.138667pt;}
.y39{bottom:309.139333pt;}
.y2{bottom:311.533067pt;}
.y13{bottom:332.000000pt;}
.y1{bottom:338.205067pt;}
.y47{bottom:352.076800pt;}
.y46{bottom:364.076800pt;}
.y45{bottom:376.076800pt;}
.yf{bottom:404.097600pt;}
.y48{bottom:446.456800pt;}
.y38{bottom:522.528667pt;}
.y25{bottom:568.646267pt;}
.y24{bottom:587.316933pt;}
.y2c{bottom:605.987600pt;}
.y23{bottom:613.980933pt;}
.y2b{bottom:632.651600pt;}
.y22{bottom:640.644933pt;}
.y2a{bottom:651.322267pt;}
.y21{bottom:667.308933pt;}
.y29{bottom:677.986267pt;}
.y20{bottom:693.972933pt;}
.y28{bottom:696.656933pt;}
.y1f{bottom:712.643600pt;}
.y27{bottom:723.320933pt;}
.y1e{bottom:731.314267pt;}
.y1d{bottom:749.984933pt;}
.y26{bottom:768.655600pt;}
.y1c{bottom:776.648933pt;}
.y1b{bottom:795.319600pt;}
.y1a{bottom:829.736933pt;}
.y17{bottom:871.056533pt;}
.y19{bottom:873.744533pt;}
.y14{bottom:887.206667pt;}
.ye{bottom:898.813867pt;}
.y16{bottom:911.035200pt;}
.y18{bottom:913.723200pt;}
.yd{bottom:926.659867pt;}
.yc{bottom:965.339867pt;}
.yb{bottom:1008.019467pt;}
.h7{height:17.812218pt;}
.hf{height:22.838159pt;}
.h2{height:24.862594pt;}
.hd{height:28.299916pt;}
.h6{height:30.387615pt;}
.he{height:30.450879pt;}
.h1{height:30.535230pt;}
.hc{height:33.150126pt;}
.h5{height:52.487699pt;}
.h4{height:82.875314pt;}
.hb{height:88.400335pt;}
.h3{height:101.081172pt;}
.h9{height:183.144000pt;}
.ha{height:314.694748pt;}
.h8{height:748.000000pt;}
.h0{height:1080.000000pt;}
.w1{width:688.404400pt;}
.w0{width:840.000000pt;}
.x0{left:0.000000pt;}
.x10{left:29.767600pt;}
.xb{left:38.132133pt;}
.x16{left:48.703067pt;}
.x18{left:82.138667pt;}
.xf{left:102.992800pt;}
.x13{left:107.484400pt;}
.x14{left:126.771067pt;}
.xc{left:153.352800pt;}
.xd{left:155.742133pt;}
.x11{left:220.291600pt;}
.x12{left:222.979600pt;}
.x9{left:368.769333pt;}
.x3{left:402.543467pt;}
.x2{left:404.863467pt;}
.xa{left:406.017333pt;}
.x8{left:408.813333pt;}
.x4{left:411.103467pt;}
.x19{left:418.097600pt;}
.x17{left:419.972667pt;}
.x1{left:432.159467pt;}
.x15{left:441.708400pt;}
.x5{left:449.151467pt;}
.xe{left:468.495467pt;}
.x7{left:515.193333pt;}
.x1a{left:524.733067pt;}
.x6{left:526.559467pt;}
.x1b{left:534.165067pt;}
.x1c{left:562.821067pt;}
}
